Subject: Re: [PATCH 0/2] gnu: knot-resolver: Update to 5.2.0; add "doc" output

From: Simon South <[email-masked]>
Date: Fri, 13 Nov 2020 11:00:06 -0500

Simon South <[email-masked]> writes:
> These patches
>
> - Update Knot Resolver, a resolving DNS server, to 5.2.0...

A bug has been found in this release that affects 32-bit systems[0], so
this should perhaps be set aside for the moment. Apparently a patch is
already being prepared[1].

[0] https://lists.nic.cz/pipermail/knot-resolver-users/2020/000323.html
[1] https://gitlab.nic.cz/knot/knot-resolver/-/merge_requests/1093

-- 
Simon South
[email-masked]